Quassel IRC - Feature #393

add watched nicks list
11/08/2008 10:21 AM - nightrose

Status: Closed
Priority: High
Assignee:

Category: Quassel Client

Target version:

0S: Any

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Please add a list of watched nicks or at least have the ability to get notified somehow when certain people join a network.
Konversation has a tab for this that shows the people you monitor and which channels they are in. Irssi has /notify which shows a list
of online/offline people and also gives you a message in the status window when someone (dis)connects.

Related issues:
Is duplicate of Quassel IRC - Feature #773: Friendlist

Confirmed 08/20/2009

History

#1 - 08/18/2009 06:37 PM - Lingerance
- OS set to Any

It'd also be nice if quassel used this information to monitor PM buffers.

#2 - 12/23/2013 09:28 PM - Anonymous

- Status changed from New to Closed

Dupe.
